Error de Chrome en Ubuntu 64

Solucionar l’error d’actualització de Chrome en Ubuntu 64 bits

Resulta que Google ha retirat el suport de Chrome per a sistemes GNU/Linux de 32 bits. Molt bonic. I com resulta que les actualitzacions en sistemes de 64 bits es comproven en la mateixa font, l’Ubuntu de 64 bits està llençant un error molt empipador cada vegada que busca actualitzacions.

La solució és senzilla, només cal indicar-li al sistema que comprovi les actualitzacions de Chrome que li pertoquen. Editeu com a root el fitxer /etc/apt/sources.list.d/google-chrome.list:

sudo gedit /etc/apt/sources.list.d/google-chrome.list

i canvieu la línia

deb http://dl.google.com/linux/chrome/deb/ stable main

per

deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

En definitiva, li estem dient al sistema que es fixi una mica més i busqui canvis només per a la versió de 64 bits.

No sóc gens-gens de Chrome, però noi, a la feina fa falta de vegades.

Deixa un comentari

L'adreça electrònica no es publicarà. Els camps necessaris estan marcats amb *